<!--<?xml version="1.0" encoding="utf-8" ?>-->
<!--<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >-->
<!--<mapper namespace="com.backendsys.mapper.System.SysLanguageMapper">-->

<!--    <resultMap id="resultMapLanguage" type="java.util.LinkedHashMap">-->
<!--        <id property="id" column="id" jdbcType="BIGINT" />-->
<!--        <result property="language" column="language"/>-->
<!--        <result property="name" column="name"/>-->
<!--        <result property="is_default" column="is_default" javaType="java.lang.Integer" />-->
<!--    </resultMap>-->

<!--    <select id="queryLanguage" resultMap="resultMapLanguage">-->
<!--        SELECT id, language, name, is_default FROM sys_language-->
<!--    </select>-->

<!--</mapper>-->